<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Datos</title>
    <script defer src="DAMv_PopUp.js"></script>
  </head>
  <body>
    <h1></h1>
    <form action="">
      <label for="name"> Nombre </label><input type="text" id="name" />
      <label for="surname"> Apellido </label><input type="text" id="surname" />
      <label for="loc"> Dirección </label><input type="text" id="loc" />
      <button id="saveCookies">ACEPTAR</button>
    </form>
    <style>
      form {
        display: flex;
        flex-direction: column;
      }

      input {
        margin-bottom: 20px;
        width: 300px;
      }

      button {
        width: 100px;
      }
    </style>
  </body>
</html>
